import Area from "../../../json/area.json";
import BasicSelectTree from "../Basic";

/**
 * 属地下拉树组件
 */
function AreaSelectTree(props) {
  const {
    ...restProps
  } = props;

  return (
    <BasicSelectTree
      treeData={Area}
      nameKey="label"
      idKey="value"
      {...restProps}
    />
  );
}

AreaSelectTree.displayName = "AreaSelectTree";

export default AreaSelectTree;
